# Uses of Annotation Type
org.apache.sling.installer.hc.OsgiInstallerHealthCheck.Configuration

## Uses of OsgiInstallerHealthCheck.Configuration in org.apache.sling.installer.hc

Methods in org.apache.sling.installer.hc with parameters of type OsgiInstallerHealthCheck.Configuration
Modifier and Type
Method
Description
`protected void`
OsgiInstallerHealthCheck.`configure(OsgiInstallerHealthCheck.Configuration configuration)`